Supported browsers

There are several levels of browser support:

Comprehensive

On such browsers, we have thoroughly tested the functionality and will consider it a bug if something does not work. These are the browsers we recommend using.

  • Firefox 3 and above
  • Internet Explorer 7
  • Internet Explorer 8
  • Internet Explorer 9

Ad-hoc

On such browsers, no formal testing has been undertaken, although some informal testing has happened and the product may work.

  • Chrome 11 and above
  • Opera 11
  • Safari 4

Deprecated

The following browser is no longer supported from BMC Atrium Discovery version 8.3 SP2. If you access the BMC Atrium Discovery user interface with this browser, a warning message is displayed. You can continue to use the browser, though some features may not work.

  • Internet Explorer 6

Known issues

For a list of known issues for browsers that do not have comprehensive support, see Limitations and restrictions of this version.

Firefox internal PDF viewer

The Firefox internal PDF viewer does not display the PDF reports correctly. To work around this problem, use an alternative plugin, or download the files and view in a standalone PDF viewer. See the Mozilla website for more information. Affected versions include Firefox 21.0.

 

Was this page helpful? Yes No Submitting... Thank you

Comments